<?php
if(!empty($_SESSION['admin_connect_id'])){
?>
 <h4 class="title"> <i class="fas fa-tachometer-alt"></i> Tableau de bord</h4>
 	<div class="row">
        <div class="col-lg-12">
            <div class="form-panel">
            </div>
        </div>
    </div>

<script type="text/javascript">
$(document).ready( function () {
$("#tableau_bord").addClass("active");
})
</script>

<?php } ?>